Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228353 - multi-lib conflicts
Summary: multi-lib conflicts
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: aplus-fsf
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-02-12 19:52 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-13 20:49:40 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-12 19:52:39 UTC
aplus-fsf - 4.20.2-12.fc7.i386
  Conflicts: 1
  File conflict in:
     /usr/share/doc/aplus-fsf-4.20.2/samples/Makefile
  Packages with the same files:
     aplus-fsf - 4.20.2-12.fc7.x86_64

Comment 1 Jochen Schmitt 2007-02-13 20:49:40 UTC
Problem should be fixed in the next release which should be available on the
mirros in the next days.


Note You need to log in before you can comment on or make changes to this bug.